[ProductInfo]
ProductType=NPE-4
PpmId=C
Description=Vodafone Portugal (050????)
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1=Product Profile
Setting2=WAP Bookmarks
Setting3=WAP Settings
Setting4=GPRS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\nokia_eu.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\vodapo.ws2
[NMP.Cmn.GprsSettingsFN]
gprssettings=C:\Program Files\Nokia\Phoenix\Products\NPE-4\vodapo.gpr


[Modes]
Default=Test
Timeout=5000

